<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">24.9968</MDI>
      <MDI key="STATISTICS_MEAN">-1.4099</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.9420</MDI>
      <MDI key="STATISTICS_NNULL">9698589</MDI>
      <MDI key="STATISTICS_STDDEV">8.1821</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
